POST api/vk/export-settings/save

vk export-settings save

Request Information

URI Parameters

None.

Body Parameters

VkExportSettingsSaveRequest

VkExportSettingsSaveRequest
NameDescriptionTypeAdditional information
seller_id

seller id

integer

None.

vk_group_id

vk group id

integer

None.

currency

currency

string

None.

button_color

button color

string

None.

button_text

button text

string

None.

button_type

button type

integer

None.

is_custom_button

is custom button

integer

None.

custom_button_url

custom button url

string

None.

Request Formats

application/json, text/json

Sample:
{
  "seller_id": 1,
  "vk_group_id": 2,
  "currency": "sample string 3",
  "button_color": "sample string 4",
  "button_text": "sample string 5",
  "button_type": 6,
  "is_custom_button": 7,
  "custom_button_url": "sample string 8"
}

application/x-www-form-urlencoded

Sample:

Sample not available.

application/xml, text/xml

Sample:
<digiseller.vk_export_settings.save.request>
  <seller_id>1</seller_id>
  <vk_group_id>2</vk_group_id>
  <currency>sample string 3</currency>
  <button_color>sample string 4</button_color>
  <button_text>sample string 5</button_text>
  <button_type>6</button_type>
  <is_custom_button>7</is_custom_button>
  <custom_button_url>sample string 8</custom_button_url>
</digiseller.vk_export_settings.save.request>

Response Information

Resource Description

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.